<?php
declare(strict_types=1);

return [
    'up' => "ALTER TABLE `sa_discount_rules` MODIFY COLUMN `condition_value` TEXT NULL COMMENT 'JSON or simple value for condition params';",
    'down' => "ALTER TABLE `sa_discount_rules` MODIFY COLUMN `condition_value` VARCHAR(200) NULL COMMENT 'JSON or simple value for condition params';"
];
